-- Wedding app test suite: creates posts for all users

insert into gallery (image_url, image_thumb_url,author)
	select 
		CONCAT('https://picsum.photos/id/', id, '/2000/3000'),
		CONCAT('https://picsum.photos/id/', id, '/200/300'),
		id
	from `user`
